Bug 252141 - www/rubygem-nanoc-checking: new dependency for nanoc
Summary: www/rubygem-nanoc-checking: new dependency for nanoc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 252138 252139
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-25 22:36 UTC by Stéphane D'Alu
Modified: 2021-01-10 14:32 UTC (History)
1 user (show)

See Also:


Attachments
www/rubygem-nanoc-checking (1.58 KB, text/plain)
2020-12-25 22:36 UTC, Stéphane D'Alu
no flags Details
www/rubygem-nanoc-checking (1.65 KB, text/plain)
2021-01-01 22:38 UTC, Stéphane D'Alu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stéphane D'Alu 2020-12-25 22:36:27 UTC
Created attachment 220922 [details]
www/rubygem-nanoc-checking

This package is required for upgrading nanoc to last version. See bug #251928
Comment 1 Stéphane D'Alu 2021-01-01 22:38:19 UTC
Created attachment 221178 [details]
www/rubygem-nanoc-checking
Comment 2 Kurt Jaeger freebsd_committer 2021-01-10 14:31:19 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-10 14:32:09 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 10 14:31:21 UTC 2021
New revision: 561075
URL: https://svnweb.freebsd.org/changeset/ports/561075

Log:
  New port: www/rubygem-nanoc-checking

  Provides checking functionality for Nanoc.

  WWW: https://nanoc.ws/

  PR:		252141
  Submitted by:	St?phane D'Alu <sdalu@sdalu.com>

Changes:
  head/www/Makefile
  head/www/rubygem-nanoc-checking/
  head/www/rubygem-nanoc-checking/Makefile
  head/www/rubygem-nanoc-checking/distinfo
  head/www/rubygem-nanoc-checking/pkg-descr